MyBB Community Forums
[For 1.6] Google SEO 1.6.8 [EOL] - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Resources (https://community.mybb.com/forum-8.html)
+--- Forum: Plugins (https://community.mybb.com/forum-73.html)
+---- Forum: Plugin Releases (https://community.mybb.com/forum-102.html)
+---- Thread: [For 1.6] Google SEO 1.6.8 [EOL] (/thread-101262.html)



RE: Google SEO 1.6.8 - frostschutz - 09-13-2015

You used index.php which is not a sitemap


RE: Google SEO 1.6.8 - dineshkummar - 09-13-2015

(09-13-2015, 12:22 PM)frostschutz Wrote: You used index.php which is not a sitemap

Please help me how to resolve this issue .. what should I have to use

any reply guys ??


RE: Google SEO 1.6.8 - jason5 - 09-15-2015

(09-13-2015, 02:47 PM)dineshkummar Wrote:
(09-13-2015, 12:22 PM)frostschutz Wrote: You used index.php which is not a sitemap

Please help me how to resolve this issue .. what should I have to use

any reply guys ??

the sitemap url should be yoursitename.com/sitemap-index.xml


RE: Google SEO 1.6.8 - dineshkummar - 09-15-2015

(09-15-2015, 06:51 AM)jason5 Wrote:
(09-13-2015, 02:47 PM)dineshkummar Wrote:
(09-13-2015, 12:22 PM)frostschutz Wrote: You used index.php which is not a sitemap

Please help me how to resolve this issue .. what should I have to use

any reply guys ??

the sitemap url should be yoursitename.com/sitemap-index.xml

My site is http://www.tradingbhavishya.com/bhavishyaforum so do you want me create sitemap-index.xml as http://www.tradingbhavishya.com/bhavishyaforum/sitemap-index.xml ????



RE: Google SEO 1.6.8 - Darkrad - 09-18-2015

Hello, I have Google SEO 1.6.8 currently on my 1.8.6 myBB forum.

In Plugins, I have this error : This plugin is incompatible with MyBB 1.8.6

What should I do ?


RE: Google SEO 1.6.8 - hkkp - 09-18-2015

open plugin, change the 1.6 to 1.8 with editor, save as utf-8 without bom or use this


RE: Google SEO 1.6.8 - tempo - 09-20-2015

i download the Google SEO (for 1.8 version).
i upload the files.....
when i click "Install & Activate" i receive the message "Google SEO requires PluginLibrary. Please download and install it." and the plugin is not installed.

What can i do?


RE: Google SEO 1.6.8 - jason5 - 09-22-2015

(09-20-2015, 06:17 AM)tempo Wrote: i download the Google SEO (for 1.8 version).
i upload the files.....
when i click "Install & Activate" i receive the message "Google SEO requires PluginLibrary. Please download and install it." and the plugin is not installed.

What can i do?

Download this plugin, http://community.mybb.com/mods.php?action=view&pid=573 and just add it to MyBB. You don't need to install or activate this plugin

(09-15-2015, 09:20 AM)dineshkummar Wrote:
(09-15-2015, 06:51 AM)jason5 Wrote:
(09-13-2015, 02:47 PM)dineshkummar Wrote:
(09-13-2015, 12:22 PM)frostschutz Wrote: You used index.php which is not a sitemap

Please help me how to resolve this issue .. what should I have to use

any reply guys ??

the sitemap url should be yoursitename.com/sitemap-index.xml

My site is http://www.tradingbhavishya.com/bhavishyaforum so do you want me create sitemap-index.xml as http://www.tradingbhavishya.com/bhavishyaforum/sitemap-index.xml ????

Yes it should be created this way, if you site is website.com/myforum then the link will be website.com/myforum/sitemap-index.xml


RE: Google SEO 1.6.8 - MESSIAH - 09-24-2015

Hi. I need URL like this:
http://domain.com/Php/Thread/Bla-bla-bla


RE: Google SEO 1.6.8 - armin3000 - 10-18-2015

Can I create custom URL for each forums? I think Google SEO generates the name automatically according to the defined pattern and forum/thraed's name.